---
Archive: CPAN
Bug-Database: https://github.com/agentzh/makefile-dom-pm/issues
Bug-Submit: https://github.com/agentzh/makefile-dom-pm/issues/new
Repository: https://github.com/agentzh/makefile-dom-pm.git
Repository-Browse: https://github.com/agentzh/makefile-dom-pm
